/*
====================================================================================================
Theme Name:   Metric - Child Theme
Theme URI:    http://themes.grandpixels.com/metric
Description:  Child theme for a Metric: Music Band Responsive WordPress Theme by Pavel of Grand Pixels
Version:    1.0.1
Author:     Pavel Richter / Grand Pixels
Author URI:   http://grandpixels.com
License:    GNU General Public License version 3.0
License URI:  http://www.gnu.org/licenses/gpl-3.0.html
Template:   metric
====================================================================================================

IF YOU PLAN TO MAKE SOME MODIFICATIONS TO THE CODE OF THE THEME, WILL BE BETTER TO MAKE THEM VIA
THIS CHILD THEME. IF YOU WILL MAKE MODIFICATION DIRECTLY TO THE PARENT THEME, YOU WILL LOSE THOSE
MODIFICATIONS WHEN THE THEME IS UPDATED. WHEN YOU MAKE MODIFICATIONS INSIDE OF THE CHILD THEME
INSTEAD, YOU CAN UPDATE THE PARENT THEME WITHOUT LOOSING ANY CHANGE YOU HAVE MADE.

MORE INFORMATION ABOUT CHILD THEMES YOU CAN FIND IN WORDPRESS CODEX:
http://codex.wordpress.org/child_themes.

====================================================================================================
*/

@import url('../metric/style.css');

html { font-size: 62.5%; } 
body { font-size: 14px; font-size: 1.4rem; } 
h1   { font-size: 24px; font-size: 2.4rem; } 
h2   { font-size:  18px;  font-size: 1.8rem; } 
h3   { font-size: 17px; font-size: 1.7rem; } 
h4   { font-size: 16px; font-size: 1.6rem; } 

p{ font-size: 14px; font-size: 1.4rem; } 

h2.post-header,h2.post-title{font-size:1.8rem;}

{
    font-size: 1.2em!important;
   
}

.event-upcoming.post div.tile-block{width:100%!important;}

.slideshow-container {
    padding-bottom: 0 !important;
    padding-left: 0 !important;
    padding-right: 0 !important;
    padding-top: 0 !important;
    width: 80%!important;
}

.rslides_container{margin-bottom:30px; margin-top:20px;}

div.logo.logo-image{padding-bottom:0px; padding-top: 0px;}
div.title-container{padding-left:5px;}


.break-word {
    word-wrap: break-word;
}

/* Sizes */
.one-entire { width: 100%; }
.one-half { width: 48%; }
.one-third { width: 30.6%; }
.one-fourth { width: 22%; }
.one-fifth { width: 16.8%; }
.one-sixth { width: 13.3%; }
.one-eighth { width: 9%; }
.one-tenth { width: 6.4%; }
.two-third { width: 65.2%; }
.two-fourth { width: 48%; }
.two-fifth { width: 37.6%; }
.two-sixth { width: 30.6%; }
.two-eighth { width: 22%; }
.two-tenth { width: 16.8%; }
.three-fourth { width: 74%; }
.three-fifth { width: 58.4%; }
.three-sixth { width: 48%; }
.three-eighth { width: 35%; }
/* Sizes */
.one-entire { width: 100%; }
.one-half { width: 48%; }
.one-third { width: 30.6%; }
.one-fourth { width: 22%; }
.one-fifth { width: 16.8%; }
.one-sixth { width: 13.3%; }
.one-eighth { width: 9%; }
.one-tenth { width: 6.4%; }
.two-third { width: 65.2%; }
.two-fourth { width: 48%; }
.two-fifth { width: 37.6%; }
.two-sixth { width: 30.6%; }
.two-eighth { width: 22%; }
.two-tenth { width: 16.8%; }
.three-fourth { width: 74%; }
.three-fifth { width: 58.4%; }
.three-sixth { width: 48%; }
.three-eighth { width: 35%; }
.four-fifth { width: 79.2%; }
.four-sixth { width: 65.2%; }
.four-eighth { width: 48%; }
.five-sixth { width: 82.5%; }
.five-eighth { width: 61%; }
.six-eighth { width: 74%; }
.seven-eighth { width: 83%; }

.one-third:first-child { width: 30.8%; }
.one-sixth:first-child { width: 13.5%; }
.two-third:first-child { width: 65.4%; }
.two-sixth:first-child { width: 30.8%; }
.four-sixth { width: 65.2%; }
.four-eighth { width: 48%; }
.five-sixth { width: 82.5%; }
.five-eighth { width: 61%; }
.six-eighth { width: 74%; }
.seven-eighth { width: 83%; }

.one-third:first-child { width: 30.8%; }
.one-sixth:first-child { width: 13.5%; }
.two-third:first-child { width: 65.4%; }
.two-sixth:first-child { width: 30.8%; }

/* Put your CSS below */

div.canvas-container.-container.clearfix{height:0!important;}
/* Global */
.canvas-container{background-color: rgba(250, 250, 250, 0.9); width:70%;border-top: 8px solid #000000;}
.header-container,.title-container {width:70%;}
.toolbar-container{background-color:#000000;}
div.canvas-dark,div.canvas.border-bottom,div.canvas{background:transparent;}
.header,header.title,.toolbar-header {
    border-bottom:transparent;}
.alpha{margin-left:0px;}


/* Mailchimp */
#mc_embed_signup{background:transparent!important; width: 30%; float:right;}
#mc_embed_signup h2 {
    font-size: 1em!important;
    margin 0px!important;
    color: #0c91b2;
padding-bottom:0px;!important;
margin-top:0px!important;
}

#mc_embed_signup .mc-field-group label {
    font-size: 12px;
}

#mc_embed_signup .mc-field-group input {
    padding: 0px!important
height:12px;

}
#mc_embed_signup .button {
   
    font-size: 10px!important;
}

#mc_embed_signup form {
    padding: 0px!important;

}

#mc_embed_signup .mc-field-group {
    padding-bottom: 1%!important;

}




/* Slider */
.canvas-containerkeith{background-color:transparent!important; padding:0px!important; }

p.caption{margin-bottom: 11px; padding-bottom: 15px; padding-top: 10px;}

blockquote {
 
  padding: 0 1em 0 2.5em;
  position:relative;
 font-weight:700;

}

div.mb-wrap.mb-style-3 blockquote p {
    font-size: 1.6rem!important;
}
.mb-style-3{margin:.25% auto 0!important; }

blockquote p{color:#333333; padding:8px;}



/* Header */
ul#navigation-primary.navigation-primary a{color:;}
.toolbar-container{background-color:transparent;}
.header-container{padding-left:0px; padding-right:0px;}
.navigation-primary li{margin-left:1.4em;}

/* HomePage */


.leftblock h1{float:left; width:40%; padding-left:10%; color:silver;} 

.centeralbum img{float:left; width:50%; padding-left:15px;}

.slide-caption{top:0px!important; left:0px!important;}

h2.title-home{font-size:3.2rem;}

.overlay span.overlay-block, .overlay-back span.overlay-block {

display:none!important;
}

.grid-post-home .post-image img {
    height: auto;
    width: auto!important;
}

.grid-post-home div.post-content{padding-top:20px; padding-bottom:20px;}


/* HomePage Top Blocks 
.shows{border:2px solid red; width:200px; height:200px;}
.custommundy .one-third:first-child{width:200px; height:200px; margin-left:45px;}
article.post-1775.callout{margin-right:0px;}
article.post-86.callout{margin-right:0px;}
article.post-1939.callout{margin-left:20px;}
article.post-395.callout{margin-left:20px;}*/





/* HomePage - CallToAction 


div.one-half.halftext{margin-left:10px;}
div.one-half.halftext a{color:#333333;}
div.one-half.halftext a:hover{color:#ff7d19;}

h2.half{color:#000000;}
div.one-half img{margin-top:0px;}*/


/* HomePage - Recent albums 
body.home div.post-image.overlay a img.attachment-small-square.wp-post-image{width:150px; height:150px;}
body.home article.post.album.type-album.hentry.post{width:150px;margin-right:2%;}
.grid-post-home .post-header {display:none;}
.grid-post-home .post-content{margin-bottom:20px;} */



/* Events*/

.grid-event .post-venue, .grid-event .post-location, .list-event .post-venue, .list-event .post-location,
small.post-time {
    font-size: 1rem;
    opacity: 0.5;
   
}
.page-id-2160 .grid-tiles .tile {
    width: 95% !important;
}

.page-id-1245 .grid-tiles .tile {
    width: 95% !important;
}


/* Events - Home */
.page-id-1245.grid-tiles .tile {
    width: 95% !important;
}


.grid-post-home.posts-no-4 .post {
    width: 100%; border-bottom: 4px solid rgba(0, 0, 0, 0.15);
margin-bottom:2%;
clear:both;
}
.post-buy.button {margin-bottom:2%;}



body.home.page hentry.event-upcoming.post div.post-content{margin-bottom:20px;}

.page-id-2160 .content-event,.page-id-1245 .content-event {width:100%;}

.grid-event-past div.post-content{text-align:left;}

/* Recent albums -Itunes */
body.single.single-album div.one-fourth div.post-image.lightbox.overlay,

div.content-album h2.post-header{display:none;}
.page-template-template-album .overlay span.overlay-block, .page-template-template-album .overlay-back span.overlay-block {
   
   display:none!important;
  
}



/* Gallery */
body.page.page-id-1858 div.content-sidebar {width:100%;}

{width:100%;}
.bwg_watermark_image{display:none;}


/* Video */
 .page-template-template-video h2.post-header a{font-size:.6rem; font-weight:700; text-transform: none; color:#333333; border-style:none; }
.page-template-template-video h2.post-header{height:80px!important; max-height:80px!important;}

.tile-block {padding-bottom:300px;}
.page-template-template-video h2.post-header a {
    font-size: 0.7em;
    line-height: 0.7em;
}





/* Home Quote */

.homequote{display: block!important;}
p.mb-author{margin-bottom:10px;}

div.mb-wrap.mb-style-3 blockquote p{font-size:1rem;}

.mb-style-3 {
  width: 72%;
  margin-top:30px;
  margin:0 auto;
  margin-top:2%;
}

.mb-style-3 blockquote{
  background: #191919;
  padding: 10px;
  border-radius: 5px;
  box-shadow: 
    inset 0 2px 0 rgba(192,192,192, 0.2), 
    -5px -4px 25px rgba(0, 0, 0, 0.3);
}

.mb-style-3 blockquote:after, 
.mb-style-3 blockquote:before  {
  display:none;
}

.mb-style-3 blockquote:after  {
  border-top-color: #ffffff;
  border-width: 10px;
  left: 65%;
  margin-left: -10px;
}

.mb-style-3 blockquote:before {
  border-top-color: rgba(0,0,0,0.01);
  border-width: 11px;
  left: 65%;
  margin-left: -11px;
}

.mb-style-3 blockquote p {
  font-size: 2.8rem;
  color: #c0c0c0;
  font-weight: 400;
  line-height: 30px;
  font-style: italic;
  text-indent: 100px;
  position: relative;
}
 
.mb-style-3 blockquote p:before{
  content: '\201C';
  font-family: serif;
  font-style: normal;
  font-weight: 700;
  position: absolute;
  font-size: 160px;
  top: 30px;
  left: -105px;
  color:#c0c0c0;
  text-shadow: 7px 14px 10px rgba(0, 0, 0, 0.1);
}

.mb-style-3 .mb-attribution {
  text-align: right;
  
  position: relative;
}


.mb-style-3 .mb-author{
  font-weight: 700;
  font-size: 1.3!important;
  color: rgba(192,192,192, 1);
 }

.mb-style-3 cite a{
  font-family: 'Alegreya', serif;
  font-weight: 700;
  font-style: italic;
 
  text-shadow: 0 1px 1px rgba(0,0,0,0.3);
}

.mb-style-3 cite a:hover{
  color: rgba(188, 147, 200, 1);
  text-shadow: 0 1px 1px rgba(255,255,255,0.7);
}

div.canvas div.mb-wrap.mb-style-3 blockquote{margin-bottom:10px;}

/* Contact Page */
div.content-page div.one-half h6{font-weight:bold;}
div.content-page div.one-half{border:2px dashed #009eb2; padding:20px;}
div.content-page div.one-entire{border:2px dashed #009eb2; padding:20px;}
div.content-page div.one-entire.spam{margin-bottom:20px;}
div.one-half.usabook{margin-top:30px!important; margin-top:0px;}




/* Media Queries..................................................................................
.............................................................................
.............................................................................
.............................................................................
.............................................................................
.............................................................................
.............................................................................
.............................................................................
.............................................................................
.............................................................................
.............................................................................
.............................................................................
.............................................................................
.............................................................................
.............................................................................
............................................................................. */



@media only screen and (min-width: 481px) and (max-width: 1024px) {

 /* EVENTS */
  

  .grid-tiles .tile { width: 100% !important; }
  .grid-tiles .tile.width-double { width: 100% !important; }


  .grid-tiles-sidebar .tile { width: 100% !important; }
  .grid-tiles-sidebar .tile.width-double { width: 100% !important; }


 /* EVENTS */
  .page-id-246 div.one-half{width:100%; margin-left:0px; margin-bottom:10px;}


 /* VIDEOS */


  p.caption{font-size:1.2rem;}

 /* QUOTE - HOMEPAGE */
   div.mb-wrap.mb-style-3 blockquote p{font-size:.6em!important;line-height: 24px;}
   .mb-style-3 blockquote p {
  font-size: 2.4rem;
}
 
.mb-style-3 blockquote p:before{
  font-size: 130px;
}


 /* NEWS - HOMEPAGE */
body.home div.grid-post-home.posts-no-4 article{width:100%;}

.grid-post-home .post{width:100%!important;}








 /* MAILCHIMP */
#mc_embed_signup{width: 100%;}
}
#mc_embed_signup form {
margin-left: 12px!important;
}

 /* BELOW 1200 */

@media only screen and (max-width : 1200px) {
.leftblock h1{float:left; width:100%; color:silver; font-size:20px;}
.leftblock h1 a img{width:45%; color:silver;float:left}  

.centeralbum img{width:100%;}
}

 /* BELOW 480 */

@media only screen and (max-width : 480px) {
    p.caption{font-size:1.0rem;}
   div.mb-wrap.mb-style-3 blockquote p{font-size:.5em!important;line-height: 24px;}
    .mb-style-3 blockquote p:before {
    font-size: 80px;
    left: -80px;
    top: 25px;
}
    .grid-post-home .post{width:100%!important;}
    div.logo.logo-image a img {width:80%; margin-top:20px;}
    ul.modal-search-button li a{display:none;}
    .socials li a:before,.socials li a  {
    height: 36px;
    width: 36px;}

div.one-half.uk{margin-top:20px!important;}

#mc_embed_signup{width: 100%;}

}
 /* BELOW 768 */
@media only screen and  (min-width: 481px) and (max-width: 768px){
 div.logo.logo-image a img  {margin-top:10px;}
}

#mc_embed_signup form {
margin-top: 10px!important;
}

@media only screen and (max-width: 600px){
rslides_container,.rslides,a.rslides_nav.rslides1_nav.prev,a.rslides_nav.rslides1_nav.next
{display:none!important;}
}



  /* BELOW 700 */
@media only screen and (max-width: 700px){
  body,body.blog{background-color:#000000;}
}

/* Below 800 - Force News - BG */
@media only screen and (max-width: 800px) {
body.blog{background-image:none!important;
background-color: #000000!important; 
}

body.home,.page-id-1954,.page-id-163,.page-id-131,.page-id-1858,.page-id-246,.page-id-2160,.page-id-1245
{background: url(/wp-content/uploads/2015/03/black.jpg)!important no-repeat center center fixed; 
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;}

}



@media only screen and (max-width: 600px){
.canvas-container{width:90%;}
}



/* ABOVE 800 - BACKGROUND IMAGES */



@media only screen and (min-width: 800px) {
/* HomePage - BG */
.grid-shop-home{display:none;}
body.home{background: url(/wp-content/uploads/2015/03/mundybghome.jpg) no-repeat center center fixed; 
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;}

/* Press - BG */
.page-id-1954{background: url(/wp-content/uploads/2015/02/mundybgpress.jpg) no-repeat center center fixed; 
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;}

/* Video - BG */
  .page-id-163{background: url(/wp-content/uploads/2015/02/mundybgvideos.jpg) no-repeat center center fixed; 
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;}

/* Music - BG */
.page-id-131{background: url(/wp-content/uploads/2015/02/mundybgmusic.jpg) no-repeat center center fixed; 
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;}

/* Gallery - BG */
.page-id-1858{background: url(/wp-content/uploads/2015/02/mundygallery.png) no-repeat center center fixed; 
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;}


/* Contact - BG */
.page-id-246{background: url(/wp-content/uploads/2015/02/mundybgcontact.jpg) no-repeat center center fixed;  
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;}

/* Events - BG */
.page-id-2160,.page-id-1245{background: url(/wp-content/uploads/2015/03/mundybgevents.jpg) no-repeat center center fixed;  
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;}
}

/* News - BG */
body.blog{background: url(/wp-content/uploads/2015/03/news-bg.jpg) no-repeat center center fixed;  
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;}
}


































